#pet-header {
min-height: 400px;
position: relative;
width: 100%;
max-width: 100%;
height: 500px;
color: #fff;
overflow: hidden;
background-position: top;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
display: table;
}

#electro-header {
min-height: 400px;
position: relative;
width: 100%;
max-width: 100%;
height: 500px;
color: #fff;
overflow: hidden;
background-position: top;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
display: table;
}
#lug-header {
min-height: 400px;
position: relative;
width: 100%;
max-width: 100%;
height: 500px;
color: #fff;
overflow: hidden;
background-position: top;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
display: table;
}
#sport-header {
min-height: 400px;
position: relative;
width: 100%;
max-width: 100%;
height: 500px;
color: #fff;
overflow: hidden;
background-position: top;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
display: table;
}
#ana-header {
position: relative;
width: 100%;
max-width: 100%;
height: 500px;
color: #fff;
overflow: hidden;
min-height: 500px;
background-position: top;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
display: table;
}
#jewls-header {
position: relative;
width: 100%;
max-width: 100%;
height: 500px;
color: #fff;
overflow: hidden;
min-height: 500px;
background-position: top;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
display: table;
}
/*#cloud-sent-header {
position: relative;
width: 100%;
max-width: 100%;
height: 500px;
color: #fff;
overflow: hidden;
min-height: 500px;
background-position: top;
background-attachment: fixed;
background-size: cover;
background-repeat: no-repeat;
display: table;
}*/
.main-text-header {
width: 80%;
color: #000000;
text-align: left;
padding: 0 0 0 0;
}

.main-text-header  h1 {
margin: 0;
font-size: 26px!Important;
}
.links-in-columns {
padding: 0 0 0 0;
float: left;
margin: 0 60px 0 0;
}
.links-in-columns {
padding: 0 0 0 20px;
float: left;
margin: 0 35px 0 0;
}
.thin-resource-like-headline {
	color: #000;
float: left;
padding: 0 0 0 20px;
font-size: 28px!Important;
font-weight: 300!Important;
line-height: 32px;
}
.thin-resource-like-headline h2 {
	text-align: left;
font-size: 28px !important;
font-weight: 300 !important;
margin-top: 0px !important;
}
#industries-boxes {
	background-color: #3399FE;
	color: #fff;
}
#industries-boxes h1 {
	color:#fff!Important;
}
#industries-boxes a:link, #industries-boxes a:active, #industries-boxes a:visited {
	color:#fff!Important;
}
#industries-boxes a:hover {
	color:#fff!Important;
	text-decoration:underline;
}
.articles-container {
  margin-right: auto;
  margin-left: auto;
  padding:30px 15px 30px 15px;
  max-width: 800px;
    font-weight: 300;
}
.industries-col {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
}
.triangele {
	font-size: 12px;
}
.industria-centrionen {
	  text-align: center;
}
/*.maincopy ul {
	  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
}

.maincopy ul li:before {
  border-color: transparent #8B8B8B!Important;
  border-style: solid!Important;
  border-width: 0.35em 0 0.35em 0.45em!Important;
  display: block!Important;
  height: 0!Important;
  width: 0!Important;
  left: -1em!Important;
  top: 1.1em!Important;
  position: relative!Important;
  content: ""!Important;
}*/